Subject: Error saving configuration...

From: Jason Englander <[email-masked]>
Date: Sat, 24 Aug 1996 15:13:55 -0500 (CDT)

-----BEGIN PGP SIGNED MESSAGE-----

I'm running Pine 3.95 under Linux, and it's just my girlfriend and I using
the system.  I have no problems, and haven't in a long time.  If I log in 
under her account, Pine 'can't save configuration in
/home/mygirlfriend/.pinerc'.  She owns her .pinerc, and no matter
how I chmod it, it still doesn't work.  There are also about 15 temp 
pinercxxxxxx files in /tmp. 

Any ideas?

  Jason

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
Jason Englander -=- Burlington, IA - USA
E-mail: [email-masked], [email-masked]
WWW: http://www.interl.net/~jasoneng/
PGP-Key: send mail with subject: "get-pgp-key"
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=